PlotPanel.label.Example = Eksempel
PlotPanel.label.Chart = Diagram

Plotter_MenuBar.menu.File = Fil
Plotter_MenuBar.menu.Open = Åbent
Plotter_MenuBar.menu.Exit = Afslut
Plotter_MenuBar.menu.Edit = Rediger
Plotter_MenuBar.menu.Preferences = Prefrences

MenuActionListener.dialogtitle.Alert = Alert
MenuActionListener.dialogmessage.FileNOTFound = Fil ikke fundet
MenuActionListener.dialogtitle.Preferences = Indstillinger
MenuActionListener.button.OK = Okay
MenuActionListener.button.Cancel = Afbestille

PreferencesPanel.label.TitleFontSize = Titel skriftstørrelse
PreferencesPanel.label.ChartBackgroundColor = Diagram Baggrundsfarve
PreferencesPanel.label.ChartForegroundColor = Diagram Forgrundsfarve
PreferencesPanel.label.AutoSortX-Axis = Automatisk sortering X-akse
PreferencesPanel.label.AllowDuplicateXValues = Tillad duplikat X-værdier
PreferencesPanel.label.PlotBackgroundColor = Plot Baggrundsfarve
PreferencesPanel.label.DomainGridLineColor = Domain Grid Line Color
PreferencesPanel.label.RangeGridLineColor = Range Grid Line Color
PreferencesPanel.label.PlotShapeVisible = Plot Form Synlig
PreferencesPanel.label.PlotShapeFilled = Plotform fyldt
PreferencesPanel.label.DrawLinePath = Draw Line Path
PreferencesPanel.label.PlotSeriesColors = Plot serie farver
PreferencesPanel.button.RestoreDefaults = Gendanne standardindstillingerne
